This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 72274 - incorrect info about "back" button
incorrect info about "back" button
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda-help (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-22 13:20 EDT by Jim Wright
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-22 13:20:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jim Wright 2002-08-22 13:20:02 EDT
Description of problem:
the initial help screen contains the following statement:

click Back to move to the previous screen without saving any information.

actually, back does remember your entries.


How reproducible:
Always

Steps to Reproduce:
1. run installer
Comment 1 Sandra Moore 2002-09-26 14:21:54 EDT
The statement about Back not saving information has been removed from the help
text and this fix has been committed to CVS. Thanks for the feedback. -- Sandra

Note You need to log in before you can comment on or make changes to this bug.